Subject: [Int-area] New Version of ALFI, now with on-path inspection

From: Carsten Bormann <[email-masked]>
Date: Sun, 10 Mar 2013 21:35:23 -0400

Given the wide-spread view that hop-by-hop-options aren't really usable over the general internet, I have generated a version of ALFI that contains an alternative that doesn't need hop-by-hop options.  Thanks to Toerless Eckert for pointing out that routers nowadays have what's needed to make this approach more usable.  It is also easier to implement on a general-purpose correspondent node.

I'd like to hear some opinions, on this list and/or in the hallways.
(I won't be able to make the INTAREA meeting itself as it is on top of ROLL.)

Htmlized:        http://tools.ietf.org/html/draft-bormann-intarea-alfi-03
Diff:            http://www.ietf.org/rfcdiff?url2=draft-bormann-intarea-alfi-03

Grüße, Carsten